﻿/* COOKIES page CSS */
.cookies {
    padding: 10px 10px 30px 10px;
    color: #6d7582;    
}
.cookies h1 {
    font-size: 17px;
    font-weight: bold;
    padding: 0 0 2px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #6d7582;    
}
.cookies h2 {
    color: #6d7582;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    padding: 0;
    margin: 30px 0 10px 0;
    border: 0;
}
.cookies a {
    color: #6d7582;
    text-decoration: underline;
}
.cookies p {
    padding: 0;
    margin: 0;
}
.cookies ul {
    list-style-type: disc;
    margin: 0 0 0 15px;
    padding: 0 0 0 15px;
}
.cookies ul li {
    margin: 0;
    padding: 0;
}
.cookies table {
    border-collapse: collapse;
    margin: 20px 0 0 0;
    padding: 0;
    width: 100%;    
}
.cookies table tr th {
    background: #6d7582;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 10px 5px 10px;
    border: 1px solid #6d7582;
}
.cookies table td {
    border: 1px solid #6d7582;
    padding: 10px 10px 10px 10px;    
}